

.cart-carousel {
    margin-bottom: 130px;
}

.cart-carousel__item {
    position: relative;
    width: 255px;
    background: #fff;
    padding: 33px 16px 24px;
    box-shadow: 2px 2px 20px rgba(0, 46, 115, 0.06);
    display: flex;
    flex-direction: column;
}
.cart-carousel__wish {
    position: absolute;
    top: 16px;
    right: 24px;
    cursor: pointer;
}
.cart-carousel__wish svg path {
    transition: all .2s linear;
}
.cart-carousel__wish:hover svg path, .cart-carousel__wish.active svg path {
    stroke: #6BC116;
}
.cart-carousel__item-price {
    color: #334B86;
}
.cart-carousel__item-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cart-carousel__item-title {
    color: #334B86;
    margin-bottom: 7px;
    text-decoration: none;
    display: block;
}
.cart-carousel__item-articul {
    color: rgba(51, 75, 134, .7);
    margin-bottom: 15px;
}
.cart-carousel__item-img {
    width: 123px;
    height: 163px;
    margin: 0 auto 29px;
    display: block;
}
.cart-carousel__item-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.cart-carousel__item-info {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.cart-carousel__item-price .special_price{
    color: #ce3a3a;
    font-size: 16px;
    text-decoration: line-through;
}
@media (min-width: 768px) {
    .cart-carousel__item:hover .cart-carousel__item-list {
        display: block;
    }
}

.cart-carousel__item:hover {
    z-index: 2;
}
.cart-carousel__item-list {
    position: absolute;
    /* margin-top: 24px; */
    top: 100%;
    display: none;
    width: 100%;
    background: #fff;
    left: 0;
    padding: 0 16px 24px;
}
.cart-carousel__item-list li {
    margin-bottom: 9px;
    color: #334B86;
}
.cart-carousel__title {
    display: inline-block;
    color: #002682;
    margin-bottom: 60px;
    border-bottom: 4px solid #6BC116;
}

.cart-carousel__box {
    margin-bottom: 60px;
    display: flex;
    justify-content: space-between;
}

.cart-carousel__btn {
    width: 208px;
    margin: 0 auto;
}


@media (max-width: 1024px) {
   
    .cart-carousel__item:last-child {
        display: none;
    }
}

@media (max-width: 850px) {
    .cart-carousel__item {
        width: 48%;
        margin-bottom: 20px;
    }
    .cart-carousel__box {
        flex-wrap: wrap;
    }
    .cart-carousel__item:last-child {
        display: flex;
    }
}

@media (max-width: 767px) {
    .cart-carousel {
        margin-bottom: 100px;
    }
    .cart-carousel__item-price .special_price{
        font-size: 14px;
    }
}

@media (max-width: 560px) {
    .cart-carousel__item-box {
        flex-direction: column;
        align-items: flex-start;
    }
    .cart-carousel__item-price {
        margin-bottom: 10px;
    }
    .cart-carousel__item {
        width: 49%;
        margin-bottom: 8px;
        padding: 10px 9px;
    }
    .cart-carousel__item-box button {
        width: 100%;
    }
    .cart-carousel__item-img {
        width: 77px;
        height: 77px;
        margin: 0 auto 15px;
    }
    .cart-carousel__wish {
        right: 8px;
        top: 8px;
    }
    .cart-carousel__item-title {
        font-size: 12px;
        line-height: 14px;
        margin-bottom: 8px;
    }
    .cart-carousel__item-articul {
        margin-bottom: 11px;
        font-size: 10px;
        line-height: 12px;
    }
}